* {
    background-color: #200275;
}

a {
    color: #DEDE00;
    font-family: sans-serif;
    text-decoration: none;
}

a:hover {
    color: darkred;
    text-decoration: underline;
}

#header-about-me-links {
    color: green;
    font-family: sans-serif;
}

#gravity-falls-img {
    width: 474px;
    height: 556px;
}

#jjk-img:hover {
    transform: scale(1.3);
}

#gravity-falls-img:hover {
    transform: scale(1.3);
}

#ent1-header {
    color: green;
    font-family: sans-serif;
    font-size: 18px;
}

#gtof-caso-kto {
    padding-top: 13px;
    padding-right: 5px;
}

#gtof-caso-kto:hover {
    transform: scale(1.1);
    cursor: pointer;
}

#ent2-header {
    color: crimson;
    font-size: 18px;
    font-family: sans-serif;
}

#ent3-header {
    color: crimson;
    font-size: 18px;
    font-family: sans-serif;
}

#upd1-header {
    color: green;
    font-family: sans-serif;
    font-size: 18px;
}

#ent4-header {
    color: green;
    font-family: sans-serif;
    font-size: 18px;
}

#kto-event {
    height: 290px;
    width: 386px;
}

#kto-event:hover {
    cursor: pointer;
    transform: scale(1.1);
}